#container {
 	 width: 960px;
 	 margin: 30px auto 0px auto;
}

#header {
	float: left;
	width: 960px;
	}
	
	#navigation {
  	position: relative; 
	top: -43px;
	left: 105px;
	z-index: 2;
	font-family: Arial, Helvetica, sans-serif;color:#000000;font-size:14px;	color:#000000;
	width:100%;
	list-style: none;
	margin: 0; padding: 0;
	
}
#navigation li {
    	 float: left;
	 width: 20%;
	 text-align: center;
	 }


	a:link {text-decoration:none;color:#000000;}	
	a:visited {text-decoration:none;color:#000000;}
	a:hover {text-decoration:underline;color:#000000;}
	a:active {text-decoration:underline;color:#000000;}
	
	table {margin-left:140px;}
	

td {height:20px;
vertical-align:bottom;
	font-family:Arial, Helvetica, sans-serif; font-size:12px;
}

#content {
  float: left;
  width: 960px;
  background: #fff;
  
}

p.main {
font-family: Arial, Helvetica, sans-serif;
text-align: justify;
  padding: 0px 90px 0px 90px;
  }
  
  p.compliance {
font-family: Arial, Helvetica, sans-serif; font-size:12px;
text-align: justify;
  padding: 5px 90px 30px 90px;
  }

.textmiddle {vertical-align:middle;} 

.product ul {
	float: left; width: 50%;
	list-style-type: none;
	padding: 0;
	margin-left: 1em;
	font-family: Arial, Helvetica, sans-serif; font-size:12px;
	}
	
	li
{
background-image: url(/images/bullet5.gif);
}

div.top{text-align:right;margin:0px;padding:3px 25px;}
div.top{background:#D10020;width:910px;}
div.top div{display:inline;white-space:nowrap}
div.top div.left{float:left;}
#content>div.top{display:table;}
#content>div.top div{display:table-cell}
#content>div.top div.left{float:none;text-align:left;color:white;font-family: Arial, Helvetica, sans-serif; font-size:15px;font-weight:bold}
#content>div.top div.right{text-align:right;color:white;font-family: Arial, Helvetica, sans-serif; font-size:15px;font-weight:bold} 

.gallery {font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold;}